#
# rcsid $Header: /usr/cvsroot/magic/dbwind/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = dbwind
MAGICDIR  = ..
SRCS      = DBWcommands.c DBWdisplay.c DBWbuttons.c DBWelement.c \
	    DBWfdback.c DBWhlights.c DBWprocs.c DBWtools.c DBWundo.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
